#include <stdio.h>

int main()
{
    int suma, i;

    suma=0;
    i=0;
    while(i<=1000)
    {

       if(i%2==0)
            suma=suma+i;
        i++;
    }

    printf("La suma de los 1000 primeros n%cmeros naturales pares es:\n",163);
    printf("%d",suma);
}
